@font-face {
    font-family: 'AvenirLTStd-Roman';
    src: url('fonts/AvenirLTStd-Roman.eot');
    src: url('fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Roman.woff') format('woff'),
        url('fonts/AvenirLTStd-Roman.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Oblique';
    src: url('fonts/AvenirLTStd-Oblique.eot');
    src: url('fonts/AvenirLTStd-Oblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Oblique.woff') format('woff'),
        url('fonts/AvenirLTStd-Oblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Oblique.svg#AvenirLTStd-Oblique') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Light';
    src: url('fonts/AvenirLTStd-Light.eot');
    src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Light.woff') format('woff'),
        url('fonts/AvenirLTStd-Light.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-LightOblique';
    src: url('fonts/AvenirLTStd-LightOblique.eot');
    src: url('fonts/AvenirLTStd-LightOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-LightOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-LightOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-LightOblique.svg#AvenirLTStd-LightOblique') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Medium';
    src: url('fonts/AvenirLTStd-Medium.eot');
    src: url('fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Medium.woff') format('woff'),
        url('fonts/AvenirLTStd-Medium.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
  

@font-face {
    font-family: 'TrajanPro-Bold';
    src: url('fonts/TrajanPro-Bold.eot');
    src: url('fonts/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrajanPro-Bold.woff') format('woff'),
        url('fonts/TrajanPro-Bold.ttf') format('truetype'),
        url('fonts/TrajanPro-Bold.svg#TrajanPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-BookOblique';
    src: url('fonts/AvenirLTStd-BookOblique.eot');
    src: url('fonts/AvenirLTStd-BookOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-BookOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-BookOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-BookOblique.svg#AvenirLTStd-BookOblique') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-BlackOblique';
    src: url('fonts/AvenirLTStd-BlackOblique.eot');
    src: url('fonts/AvenirLTStd-BlackOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-BlackOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-BlackOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-BlackOblique.svg#AvenirLTStd-BlackOblique') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Black';
    src: url('fonts/AvenirLTStd-Black.eot');
    src: url('fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Black.woff') format('woff'),
        url('fonts/AvenirLTStd-Black.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TrajanaSansDemiBold';
    src: url('fonts/TrajanaSansDemiBold.eot');
    src: url('fonts/TrajanaSansDemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrajanaSansDemiBold.woff') format('woff'),
        url('fonts/TrajanaSansDemiBold.ttf') format('truetype'),
        url('fonts/TrajanaSansDemiBold.svg#TrajanaSansDemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Book';
    src: url('fonts/AvenirLTStd-Book.eot');
    src: url('fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Book.woff') format('woff'),
        url('fonts/AvenirLTStd-Book.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-HeavyOblique';
    src: url('fonts/AvenirLTStd-HeavyOblique.eot');
    src: url('fonts/AvenirLTStd-HeavyOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-HeavyOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-HeavyOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-HeavyOblique.svg#AvenirLTStd-HeavyOblique') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-Heavy';
    src: url('fonts/AvenirLTStd-Heavy.eot');
    src: url('fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Heavy.woff') format('woff'),
        url('fonts/AvenirLTStd-Heavy.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirLTStd-MediumOblique';
    src: url('fonts/AvenirLTStd-MediumOblique.eot');
    src: url('fonts/AvenirLTStd-MediumOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-MediumOblique.woff') format('woff'),
        url('fonts/AvenirLTStd-MediumOblique.ttf') format('truetype'),
        url('fonts/AvenirLTStd-MediumOblique.svg#AvenirLTStd-MediumOblique') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'TrajanaSans';
    src: url('fonts/TrajanaSans.eot');
    src: url('fonts/TrajanaSans.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrajanaSans.woff') format('woff'),
        url('fonts/TrajanaSans.ttf') format('truetype'),
        url('fonts/TrajanaSans.svg#TrajanaSans') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TrajanPro-Regular';
    src: url('fonts/TrajanPro-Regular.eot');
    src: url('fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrajanPro-Regular.woff') format('woff'),
        url('fonts/TrajanPro-Regular.ttf') format('truetype'),
        url('fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

